Bug 17779 - part bad error message --dontformat
Summary: part bad error message --dontformat
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-21 20:27 UTC by Matt Domsch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-25 19:40:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2000-09-21 20:27:30 UTC
Using Red Hat IA-64 09/21/00 CD

Specifying in a kickstart file --onpart without a --noformat:
zerombr yes
clearpart --all
part /boot/efi --size 100       --ondisk sda --type 6 --onpart sda1
part /         --size 512       --ondisk sda
part /usr      --size 3072      --ondisk sda
part swap      --size 512       --ondisk sda
part /tmp      --size 256       --ondisk sda
part /var      --size 256       --ondisk sda --grow

where sda1 is an existing partition, Disk Druid drops this exception/python
traceback message:
"-onpart specified for mount point /boot/efi on non-ext2 partition without
--dontformat".

--dontformat isn't correct.  It's --noformat.

Comment 1 Michael Fulbright 2000-09-25 19:40:42 UTC
Fixed in CVS on HEAD.


Note You need to log in before you can comment on or make changes to this bug.